Bug 501955 - Please update pci.ids with Mellanox new device ID 6764
Please update pci.ids with Mellanox new device ID 6764
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
5.4
All Linux
low Severity high
: rc
: ---
Assigned To: Karsten Hopp
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-21 08:53 EDT by Tziporet Koren
Modified: 2009-09-03 10:14 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tziporet Koren 2009-05-21 08:53:49 EDT
Description of problem:
There is a new device ID:
6764  MT26468 [ConnectX EN 10GigE, PCIe 2.0 5GT/s]
For ConnectX B0.

This device ID is now approved and part of pci.ids under The PCI ID Repository:
http://pci-ids.ucw.cz/v2.2/pci.ids

Version-Release number of selected component (if applicable):
#	Version: 2009.05.19
#	Date:    2009-05-19 03:15:01


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michal Hlavinka 2009-05-21 09:12:56 EDT
pci.ids is not part of pciutils package, but hwdata package owns it. changing component
Comment 4 Ronald Pacheco 2009-05-28 10:39:13 EDT
Sandy,

Will these meet your needs (if upstream)?
Comment 6 Sandy Garza 2009-06-01 10:04:57 EDT
Yes. Thank you.
Comment 12 Chris Ward 2009-07-03 14:44:24 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 13 Chris Ward 2009-07-10 15:13:30 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 1 Released! ~~

RHEL 5.4 Snapshot 1 has been released on partners.redhat.com. If you have already reported your test results, you can safely ignore this request. Otherwise, please notice that there should be a fix available now that addresses this particular request. Please test and report back your results here, at your earliest convenience. The RHEL 5.4 exception freeze is quickly approaching.

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other appropriate customer representative.
Comment 15 Tony Camuso 2009-08-08 09:11:54 EDT
[root@hp-dl360g5-02 ~]# grep -in 6764 /usr/share/hwdata/pci.ids
12075:    6764  MT26468 [ConnectX EN 10GigE, PCIe 2.0 5GT/s]

[root@hp-dl360g5-02 ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 5.4 (Tikanga)
[root@hp-dl360g5-02 ~]#
[root@hp-dl360g5-02 ~]# uname -a
Linux hp-dl360g5-02.rhts.bos.redhat.com 2.6.18-162.el5 #1 SMP Tue Aug 4 16:24:37 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux
[root@hp-dl360g5-02 ~]#
Comment 16 errata-xmlrpc 2009-09-02 07:17:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1348.html

Note You need to log in before you can comment on or make changes to this bug.